/* here you can put your own css to customize and override the theme */
@font-face {
    font-family: Roboto-Regular;
    src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
    font-family: Roboto-Medium;
    src: url(../fonts/Roboto-Medium.ttf);
}
@font-face {
    font-family: Roboto-Bold;
    src: url(../fonts/Roboto-Bold.ttf);
}
input, select, textarea, button{
  font-family: Roboto-Regular;
}
/*#login_bg_blue {
    background-image: url("../img/login_bg_blue.png");
    background-size:cover;
    min-height:597px;
}*/
.login .content .has-error .form-control{
    border-color: #f5ab32 !important;
}
.login .content .has-error .input-icon>i{
   color: #f5ab32 !important;
}
.login .content .input-icon {
    border-left: 2px solid #f5ab32!important;
    /*border-radius: 7px !important;*/
}
.login {
    background-color: #263240 !important;
}
.login .content {
    border: 1px solid #d9d9d9;
    border-top: 5px solid #f5ab32 ;
    border-radius:0px !important;
    /*box-shadow: 0px 1px 40px #888888 !important;*/
}
.login .content .form-actions{
   background-color: #c3c3c300 !important;
}
.login .content .form-actions .customlogin,.customlogin:hover {
    color: #FFF;
    background-color: #c01829  !important;
    border-color: #c01829  !important;
    width: 85px;
    border-radius: 3px !important;
    font-size: 13.2px;
    box-shadow: 0px 1px 1px #888888 !important;
    font-family: Roboto-Regular;
}
.custombtn{
    width: 85px;
    border-radius: 3px !important;
    box-shadow: 0px 3px 1px #888888 !important;
}
.customrestbtn,.customrestbtn:hover{
    background-color:#FF6666 !important;
    border-color: #FF6666 !important;
    border-radius: 3px !important;
    box-shadow: 0px 1px 1px #888888 !important;
    font-size: 13.2px;
    width: 85px;
    font-family: Roboto-Regular;
}
.login .content .form-title {
    font-weight: 600;
    margin-bottom: 25px;
    text-align: center;
    font-family: Roboto-Bold;
    color:#000;
}
.input-icon>.form-control {
    font-style: italic;
    /*border-radius: 7px !important;*/
}
.rememberme{
	/*color:white;*/
    color:#000;
    font-family: Roboto-Regular;
}

.forgetpassword,.forgetpassword:hover,.forgetpassword:visited,.forgetpassword:focus{
    color:#000;
    font-family: Roboto-Regular;
}
.forgotform h3{
    font-weight: 600;
    margin-bottom: 25px;
    text-align: center;
    font-family: Roboto-Bold;
    color:#000;
}
.registerform h3{
    font-weight: 600;
    margin-bottom: 25px;
    text-align: center;
    font-family: Roboto-Bold;
    color:#000;
}
#register-content .content{
    width: 600px;
}
@media(min-width: 400px) and (max-width:620px) {
  #register-content .content{
    width: 400px;
  }  
}
@media(min-width: 0px) and (max-width:399px) {
  #register-content .content{
    width: 280px;
  }  
}
